# CLIENTLAUNCH.CFG

Section: File Formats (5)
Updated: Version 4.2.2: 15 Dec 2008
Index Return to Main Contents

## NAME

clientlaunch.cfg - Task definitions for the hobbitlaunch utility

## SYNOPSIS

~xymon/client/etc/clientlaunch.cfg

## DESCRIPTION

The clientlaunch.cfg file holds the list of tasks that hobbitlaunch runs on a Xymon client. This is typically just the Xymon client itself, but you can add custom test scripts here and have them executed regularly by the Xymon scheduler.

## FILE FORMAT

See the hobbitlaunch.cfg(5) description.

## SEE ALSO

hobbitlaunch(8), xymon(7)

## Index

NAME
SYNOPSIS
DESCRIPTION
FILE FORMAT
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 12:54:30 GMT, December 15, 2008